﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head>
        <link href="../Resources/TableStyles/Nested-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Campaign Config Organization Owner</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Campaign Config Organization Owner</h1>
        <p>This section provides details of the<strong> Organization Owner</strong>&#160;campaign configuration using&#160;the <strong>ADMIN &gt; Global Configurations &gt; Campaign Config Organization Owner </strong>tab.</p>
        <h2 id="CampaignConfigOrganizationOwner-Configuration">Configuration</h2>
        <p>You can set the following configuration parameters:</p>
        <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
            <col style="width: 188.0px;" class="TableStyle-Nested-Table-Column-Column1" />
            <col style="width: 572.0px;" class="TableStyle-Nested-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Nested-Table-Head-Header1">
                    <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Parameter</th>
                    <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text"><strong>POLICY SETTINGS</strong>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Organization Owner Rank</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Use this field to select the organization owner rank.&#160;Based on the rank, the campaign is assigned to the appropriate organization owners only. The owners matching the selected rank will be the certifiers for the respective Organizations of the Campaign. You can select the owner rank between 1 - 10.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Comments on Locking Campaign</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Use this field to enable or disable the comments pop-up dialog box when you lock the campaign. </p>
                        <p class="table-text">The options are:</p>
                        <ul>
                            <li>
                                <p class="table-text">ON - Displays the Comments pop-up when you lock the campaign.</p>
                            </li>
                            <li>
                                <p class="table-text">OFF -&#160;Hides the Comments pop-up when you lock the campaign.</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Enable consult option in ownership verification step</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select this option to show the <strong>Consult</strong> option to the certifier in the Ownership Verification step of the campaign. If this option is disabled, then the Consult option is not displayed.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text"><strong>Organization Ownership Verification</strong>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Organization Attributes in Summary</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Use this field to select the organization attributes to be displayed in the right pane of the <strong>Organization Owner Campaign Certification</strong> page &gt;&#160;<strong>Organization Summary</strong>&#160;tab.</p>
                        <p class="table-text" MadCap:conditions="Default.v2020X,Default.v2021X"> From Release v2020.0 onwards, the organization owner has an option to change the End Date displayed in the <strong>Organization Summary </strong>tab to a future date while reviewing the Organization Owner Campaign. You need to select the End Date attribute in this field if you want the End date to be visible in the Organization Owner Campaign &gt; Organization Summary tab. After the end date is changed, the updated date is visible in the Organization Details page. You cannot set the end date to a date previous than the current date.  </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Organization Verify Show Popup</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Use this field to select actions for which you want the comments pop-up to be displayed. The actions for which comments popup is configurable are: Belongs to Me, Does Not Belong To Me, Decommission, and Consult. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Hide Decommission Button</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Use this field to set your suggestive action type. You can show or hide the <strong>Decommission</strong> button in the Organization Owner campaign using the following options.</p>
                        <p class="table-text">The following options are available to select:</p>
                        <ul>
                            <li>
                                <p class="table-text">ON -&#160;Hides the <strong>Decommission</strong> button.</p>
                            </li>
                            <li>
                                <p class="table-text">OFF -&#160;Displays the <strong>Decommission</strong> button.&#160;</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text"><strong>Access Approval</strong>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">User / Child Organization Approval</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Use this field to populate the actions for User or Child Organization as: Read-only, Auto-approved, or Actionable. Based on the field selected for User or Child Organization the Certifier can only perform that action. You can only select 1 action for a user or child organization.</p>
                        <p class="table-text">The following options are available to select:</p>
                        <ul>
                            <li>
                                <p class="table-text">User (Auto Approve): Select this option to auto-approve the users belonging to the organization.</p>
                            </li>
                            <li>
                                <p class="table-text">User (Read Only): Select this option to display the users to the certifier in a read-only format. The certifier will only be able to view the users in the Organization Campaign without taking any action. </p>
                            </li>
                            <li>
                                <p class="table-text">User: Select this option if you want to allow certifier to take an action (approve/reject) from the right pane.</p>
                            </li>
                            <li>
                                <p class="table-text">Child Organization (Auto Approve): Select this option to auto-approve the child organizations belonging to the parent organization that is being certified.</p>
                            </li>
                            <li>
                                <p class="table-text">Child Organization (Read Only): Select this option to display the child organization to the certifier in a read-only format. The certifier will only be able to view the child-organization belonging to the parent organization without taking any action.</p>
                            </li>
                            <li>
                                <p class="table-text">Child Organization: Select this option if you want to allow certifier to take an action (approve/reject) on child organization from the right pane.</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">Individual Users Comments Popup</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Use this field to select one or more options.&#160;The left pane of the <strong>Organization Owner Campaign Certification</strong> page allows you to validate the list of parent organization and decide the following actions:</p>
                        <ul>
                            <li>
                                <p class="table-text">Belongs To Me: Click this option if you want to enforce adding comments popup when the certifier clicks Belongs To Me button. </p>
                            </li>
                            <li>
                                <p class="table-text">Decommission: Click this option if you want to enforce adding comments popup when the certifier clicks Decommission button.</p>
                            </li>
                            <li>
                                <p class="table-text">Does not belongs to me: Click this option if you want to enforce adding comments popup when the certifier clicks Does not belongs to me button. </p>
                            </li>
                            <li>
                                <p class="table-text">Consult: Click this option if you want to enforce adding comments popup when the certifier clicks the Consult button.</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text">User Attributes</p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Use this field to select the user attributes to show in the right pane of&#160;the Organization Owner Campaign Certification page &gt; <strong>Users&#160;</strong>tab.</p>
                        <p class="table-text">For example,&#160;Last Certified Date and Last Certified User can be selected.&#160;The configuration helps to see Last Certified Date and Last Certified User details in <strong>Users</strong> tab while reviewing and signing-off organization owner campaign certifications.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><span class="inline-comment-marker">Child Organization Verify-Show Popup</span>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Use this field to provide your suggestive action type.&#160;The right pane of the Organization Owner Campaign Certification page allows you to validate the child organization details and provide comments if any in the <strong>Child Organization tab</strong>.&#160;You can use this configuration parameter to invoke a comments pop-up for approve or reject actions.</p>
                        <p class="table-text">The following options are available to select:</p>
                        <ul>
                            <li>
                                <p class="table-text">Approve - Select this option if you want to enforce adding comments popup when approving a child organization.</p>
                            </li>
                            <li>
                                <p class="table-text">Reject -&#160;Select this option if you want to enforce adding comments popup when rejecting a child organization.</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text"><strong>BASIC CAMPAIGN CONFIGURATIONS</strong>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Preview Campaign</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for notifying the campaign owner when the campaign is previewed.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Create Campaign</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for notifying the campaign owner when the campaign is created.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Certification Completion</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for notifying the campaign owner when the campaign is completed.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Discontinue Campaign</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for notifying the campaign owner when the campaign is discontinued.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Expire Campaign</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the relevant email template to be used for notifying the campaign owner, delegatee, and certifier when the campaign is expired. To trigger the Expiry Email Template, you need to run the ATTESTATIONEXPIREDJOB. After you run the ATTESTATIONEXPIREDJOB the Expiry Email is sent based on the Email template selected to the campaign owner, delegatee, and certifier.</p>
                        <p class="table-text">For example, to send an email to certifier and certifier delegatee, you can specify the variable $\{users?.email}. To send an email to Campaign owner and Campaign owner delegatee, you can use the variable $\{campaign?.campaignOwner?.email}.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Consult&#160;</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the email template to use for notifying the consultee when a certifier takes the consult action.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Consult Complete</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the&#160;email template to use for notifying the certifier that the consult action taken by the consultee is complete. This is automatically triggered when the consult action is complete. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>CAMPAIGN REMINDER NOTIFICATIONS</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Notification email templates for&#160;Organization Owner campaign-related life-cycle stages such as campaign creation, first-fifth reminder to the manager and preview campaign can be configured using this section. The reminder notifications are sent when the certifier has taken action on the Campaign but has forgotten to lock the Campaign.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>First Reminder Interval</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a first email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>First Reminder Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the email template for sending the first reminder to lock the campaign.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Second Reminder Interval</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a second email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Second Reminder Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the email template for sending the second reminder to lock the campaign.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Third Reminder Interval</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a third email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Third Reminder Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the email template for sending the third reminder to lock the campaign.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Fourth Reminder Interval</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a fourth email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Fourth Reminder Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to select the email template for sending the fourth reminder to lock the campaign.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Fifth Reminder Interval</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                        <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a fifth email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Nested-Table-Body-Body1">
                    <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                        <p class="table-text"><strong>Fifth Reminder Email Template</strong>
                        </p>
                    </td>
                    <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                        <p class="table-text">Used to select the email template for sending the fifth reminder to lock the campaign.</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <br />
    </body>
</html>